dateApplied: '2026-04-22 16:34:31'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1776368285
        to: 1776868471
  -
    added:
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.availableTransforms: '*'
    removed:
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.availableTransforms.0: 0922209d-2911-419e-82cf-b05113a35f6e
    message: 'Save field “pageContent”'
    changed:
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.availableVolumes:
        from: null
        to: ''
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.0:
        from: 1
        to: '1'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.1:
        from: 2
        to: '2'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.2:
        from: 3
        to: '3'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.3:
        from: 4
        to: '4'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.4:
        from: 5
        to: '5'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.headingLevels.5:
        from: 6
        to: '6'
      fields.0a58e287-e038-4eb7-ab2a-cf4cbdbe013d.settings.imageMode:
        from: img
        to: entries
